//  asia.ttt


//  The idea of the geographical hierarchy has some issues that remain to be ironed out,
//  which are most evident in Asia.  Several regions have names which have changed
//  over the ages, and the use of a simple temporal filter, as in Twistory 1.0, does not handle
//  this well.  For example, what region should Jerusalem be in?


//  Southwest Asia

#c <n>Southwest Asia<l>32N50E<rad>2000


//  Asia Minor

#c <n>Turkey<l>39N36E<rad>600<nat>Turkish<sup>Southwest Asia
#c <n>Asia Minor<l>38N35E<rad>400<sup>Southwest Asia
#c <n>Ephesus<l>3755N2719E<sup>Asia Minor
#c <n>Smyrna<l>3825N2708E<sup>Asia Minor
#c <n>Samos<l>3745N2650E<sup>Asia Minor
#c <n>Rhodes<l>3615N2810E<sup>Asia Minor


//  Near East (as I have arbitrarily defined it)

#c <n>Near East<l>34N37E<rad>500<sup>Southwest Asia

#c <n>Palestine<l>32N35E<aka>Canaan<rad>120<sup>Near East
#c <n>State of Israel<l>3110N3450E<rad>100<nat>Israeli<sup>Palestine<col>50 90 100
#c <n>Jerusalem<l>3147N3510E<sup>Palestine
#c <n>Qana<l>3312N3517E<sup>Palestine

#c <n>Lebanon<l>3345N3545E<rad>70<sup>Near East
#c <n>Beruit<l>3353N3531E<sup>Lebanon

#c <n>Syria<l>35N38E<rad>200<nat>Syrian<sup>Near East
#c <n>Damascus<l>3330N3618E<sup>Syria
#c <n>Antioch<aka>Antakya<l>3614N3610E<sup>Syria


//  Arabia

#c <n>Arabia<l>23N45E<rad>750<nat>Arabian<sup>Southwest Asia


//  Middle East (as I have defined it here)

#c <n>Middle East<l>33N54E<rad>1300<sup>Southwest Asia

#c <n>Afghanistan<l>34N66E<rad>400<sup>Middle East

#c <n>Iran<l>33N55E<rad>700<nat>Iranian<sup>Middle East
#c <n>Tehran<l>3544N5130E<sup>Iran

#c <n>Iraq<l>33N43E<rad>700<nat>Iraqi<sup>Middle East


//  Large Asian Countries

#c <n>China<l>32N108E<rad>1200<nat>Chinese
#c <n>Beijing<l>3955N11620E<sup>China

#c <n>India<l>22N78E<rad>900<nat>Indian
#c <n>Kozhikode<l>1115N7543E<sup>India

#c <n>Mongolia<l>46N105E<rad>750<nat>Mongol

#c <n>U.S.S.R.<aka>Soviet Union<l>59N80E<rad>2500<nat>Soviet
#c <n>Siberia<l>63N110E<rad>1500<sup>Russia
#c <n>Tunguska<l>6136N9018E<sup>Siberia


//  Eastern Asia

#c <n>Eastern Asia<l>37N133E<rad>2000

#c <n>Japan<l>36N138E<rad>1000<nat>Japanese<sup>Eastern Asia
#c <n>Hokkaido<l>4330N143E<rad>200<sup>Japan
#c <n>Honshu<l>37N139E<rad>400<sup>Japan
#c <n>Tokyo<l>3545N13945E<sup>Honshu
#c <n>Shikoku<l>3330N133E<rad>120<sup>Japan
#c <n>Kyushu<l>3230N13115E<rad>150<sup>Japan
#c <wat><n>Sea of Japan<l>39N135E<rad>500<sup>Japan

#c <n>Korea<l>38N127E<rad>300<nat>Korean<sup>Eastern Asia


//  Southeast Asia

#c <n>Southeast Asia<l>17N102E<rad>1000

#c <n>Vietnam<l>16N108E<rad>400<sup>Southeast Asia
#c <n>North Vietnam<l>21N105E<rad>250<nat>North Vietnamese<sup>Vietnam
#c <n>South Vietnam<l>12N108E<rad>250<nat>South Vietnamese<sup>Vietnam
#c <wat><n>Gulf of Tonkin<l>20N108E<rad>200<sup>Vietnam


//  Old Empires

#c <n>Mesopotamia<l>33N45E<rad>650<sup>Middle East

#c <n>Assyria<l>37N41E<rad>250<nat>Assyrian<sup>Mesopotamia<col>80 80 100
#c <n>Ninevah<l>3625N4310E<sup>Assyria
#c <n>Ashur<l>3530N4300E(20)<sup>Assyria
#c <n>Carchemish<l>3700N3750E(20)<sup>Assyria
#c <n>Haran<l>3712N3850E(10)<sup>Assyria

#c <n>Babylonia<l>32N46E<rad>200<nat>Babylonian<sup>Mesopotamia<col>80 100 100
#c <n>Babylon<l>3240N4430E<sup>Babylonia
#c <n>Ur<l>3055N4625E<sup>Babylonia
#c <n>Ecbatana<l>3440N4815E(50)<sup>Babylonia
#c <n>Baghdad<l>3320N4430E<sup>Babylonia

#c <n>Media<l>37N47E<rad>200<nat>Mede<sup>Mesopotamia

#c <n>Persia<l>33N54E<rad>500<nat>Persian<sup>Middle East<col>80 100 80

#c <n>Israel<l>3210N3510E<rad>100<nat>Hebrew<sup>Palestine<col>50 90 100
#c <n>Judea<aka>Judah<l>3120N3450E<rad>50<nat>Judean<sup>Palestine<col>50 90 100
#c <n>Galilee<l>3250N3515E<rad>30<sup>Palestine
#c <n>Perea<l>3210N3540E<rad>30<sup>Palestine
#c <n>Traconitis<l>33N36E<rad>30<sup>Syria
#c <n>Samaria<l>3215N3513E<sup>Palestine
#c <n>Shiloh<l>3204N3518E<sup>Palestine
#c <n>Megiddo<l>3236N3511E<sup>Palestine
#c <n>Acre<aka>Akko<l>3255N3504E<sup>Palestine

#c <n>Qarqar<l>3520N3620E(15)<aka>Karkar<sup>Syria

#c <wat><n>Dardanelles<aka>Hellespont<l>4015N2630E<rad>60<sup>Asia Minor
#c <n>Byzantium<aka>Constantinople<l>41N29E<nat>Byzantine<sup>Asia Minor  //  now Istanbul
